// REQ0006
import { COL_QUIZ_LP_CATEGORIES } from '@/constants';

import { pb } from '@/lib/pb';

export default async function GetAllCount(): Promise<number> {
  const { totalItems: count } = await pb.collection(COL_QUIZ_LP_CATEGORIES).getList(1, 9999, {});
  return count;
}
